Indy
{
  IGAID=64
  AI Vehicle Filter = Indy

  TestDayDay = Wednesday
  TestDayStart = 15:30
  Practice1Day = Saturday
  Practice1Start = 15:00
  Practice2Day = Saturday
  Practice2Start = 13:30
  QualifyDay = Saturday
  QualifyStart = 16:00
  WarmupDay = Sunday
  WarmupStart = 15:00
  RaceTime = 25
  RaceTimeScaled = 25
  Race1Day = Sunday
  Race1Start = 13:30
  Race1Laps = 11
  RaceLaps = 11
  Race2Day = Sunday
  Race2Start = 13:30
  Race2Laps = 11
  RacePitKPH = 90
  NormalPitKPH = 90

  Attrition = 15

  TrackName = Indianapolis Oval
  TrackNameShort = Indianapolis Oval
  GrandPrixName = Indianapolis Oval
  EventName = Indianapolis Oval
  VenueName = Indianapolis Oval
  Location = Indianapolis IN, USA
  Length = 2.500 m./4.023 km.
  Track Record = Casey Mears, 48.311
  EventDate=
  TrackInfo=Oval
  Category=Add-On

  SettingsFolder = Indy
  SettingsCopy = Indy.svm
  SettingsAI = Indy.svm
  Qualify Laptime = 57.921
  Race Laptime = 58.856

  RoadDryGrip = 1.02
  AIDryGrip = 1.04
  RoadWetGrip = 0.82
  AIWetGrip = 0.82
  PlayerTireWear = 1.0
  FrontTireHeatMult = 1.00
  RearTireHeatMult = 1.00

 // Locality
  Region = North
  Average rain = 0.5
  RainLightScale = 0.75
  RainFogScale = 0.15
  RainFogColourScale = 0.15
  RainCloudScale = 1.0

    // Scene Lighting

  ShadowMinSunAngle=20.0

  SunriseAmbientColour = (210,200,195)
  SunriseDirectionalColour = (120,110,105) 
  SunriseFogColour = (30,35,60)
  SunriseFogIn = 0.0
  SunriseFogOut = 1000.0
  RainSunriseAmbientColour = (98,98,98)
  RainSunriseDirectionalColour = (20,25,35)
  RainSunriseFogColour = (69,69,69)
  RainSunriseFogIn = -17.0
  RainSunriseFogOut = 220.0

  DayAmbientColour = (210,200,195)
  DayDirectionalColour = (255,250,245)
  DayFogColour = (130,140,150)
  DayFogIn = 0.0
  DayFogOut = 1000.0
  RainDayAmbientColour = (98,98,98)
  RainDayDirectionalColour = (110,110,110)
  RainDayFogColour = (95,95,95)
  RainDayFogIn = -12.0 
  RainDayFogOut = 223.0

  SunsetAmbientColour = (210,200,195)
  SunsetDirectionalColour = (20,25,35) 
  SunsetFogColour = (60,63,85)
  SunsetFogIn = 0.0
  SunsetFogOut = 1000.0
  RainSunsetAmbientColour = (98,98,98)
  RainSunsetDirectionalColour = (20,25,35)
  RainSunsetFogColour = (64,64,64) 
  RainSunsetFogIn = -17.0
  RainSunsetFogOut = 220.0

  NightAmbientColour = (255,255,255)
  NightDirectionalColour = (20,25,35)
  NightFogColour = (6,7,8)
  NightFogIn = 0.0
  NightFogOut = 1000.0
  RainNightAmbientColour = (98,98,98)
  RainNightDirectionalColour = (20,25,35)
  RainNightFogColour = (23,25,24)
  RainNighttFogIn = -20.0
  RainNightFogOut = 220.0


  // Sun position
  // Latitude affects day/night length, used with date.
  // Latitude also controls the sun/moon vector across the sky
  // NorthDir controls where sun rises/sets
  // RaceDate affects length of day/night, used with latitude

  Latitude = 25 // in degrees, -90 ... +90 (def. 0)
  NorthDir = 270 // in degrees (def. 245)
  RaceDate = August 30 // (def. July 1) 

 HorizonRadius = 657.0 //Radius of skybox horizon mesh
  HorizonMaxHeight = 91.3 //Highest point of horizon, flare starts to fade out at this height
  HorizonMinHeight = 71.0 //Lowest point of horizon, flare is all gone

  Max Vehicles = 43


 PitOrder
 {
  PitGroup=BMS
  PitGroup=Vit_Kon
  PitGroup=RML
  PitGroup=JMB575
  PitGroup=GPC
  PitGroup=Zwaans
  PitGroup=Freisinger04
 }

 // Number of vehicles sharing each pitstall.  The number of entries
 // here must match the number of entries in the PitOrder above.

 NumberSharingPit
 {
  Vehicles=2 // BMS
  Vehicles=2 // Vit_Kon
  Vehicles=2 // RML
  Vehicles=2 // JMB575
  Vehicles=2 // GPC (575)
  Vehicles=2 // Zwaans
  Vehicles=2 // Freisinger04
 } 
} 
 
